<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.4.12954" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="ГЭСН-2017, ФЕР-2017 (с Изм. 1)" RegionID="7001" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK CommonK="0,85" ActiveItems="Vk Ck Mk"/>
    <CommonPK CommonK="0,8" ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="130" PlanCurr="85" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы для строительных работ" ID="10091" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Фундаменты (ремонтно-строительные)" ID="10067" Nacl="93" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="93" PlanCurr="75" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10139" Nacl="66" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="66" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10495" Nacl="66" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="66" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Load"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Transp"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3">
        <Vid_Rab Caption="Монтаж оборудования" ID="6" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.1 п.3._Производство строительных и других работ в существующих зданиях и сооружениях в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования (станков, установок, кранов и т.п.) или загромождающих предметов (лабораторное оборудование, мебель и т.п.) или движения транспорта по внутрицеховым путям" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,35" Value_EM="1,35" Level="1" AllVidRabs="No" VrGroupsLinks="(1, 6, 10003, 0, 15)"/>
    <K Caption="Перевод в цены 3 кв.2017г." Options="Base Curr" Value_OZ="17,2" Value_EM="7,34" Value_ZM="17,2" Value_MT="4,9" Level="2" AllVidRabs="No" VrGroupsLinks="(10003, 0, 1, 6, 5, 15)"/>
    <K Caption="Перевозка 3кв.2017г." Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="6,74" Level="3" AllVidRabs="No" VrsLinks="(10133)"/>
    <K Caption="Погрузо-разгрузочные работы 3кв.2017г." Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="9,03" Level="4" AllVidRabs="No" VrsLinks="(10591)"/>
    <K Caption="Оборудование" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="3,67" Level="5" AllVidRabs="No" VrGroupsLinks="(1021)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="материалы" Identifier="ц" Value="4,9"/>
    <Variable Caption="Оборудование" Identifier="обор" Value="3,67"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Демонтаж" SysID="5">
      <Position Caption="Арматура фланцевая с электрическим приводом на номинальное давление до 4 МПа, номинальный диаметр 600 мм" Number="1" Code="ФЕРм12-12-003-15" SysID="198" Units="шт" Quantity="1*3" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1*3" Result="3"/>
        <PriceBase PZ="1133,84" OZ="293,41" EM="802,23" ZM="98,55" MT="38,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="30,5" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="7,37" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="6,87" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="01.7.19.04-0031" Units="кг" Quantity="1,4" Attribs="SnipSet" Cargo="1" Mass="1,16">
            <PriceBase Value="23,09"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,87" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Присоединение к зажимам жил проводов или кабелей сечением: до 16 мм2" Number="2" Code="ФЕРм08-02-144-03" SysID="216" Units="100 шт" Quantity="(4*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="=4*3" KUnit="100" Result="0,12"/>
        <PriceBase PZ="119,32" OZ="116,98" MT="2,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="12,16" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,34" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Трубопровод в помещениях или на открытых площадках в пределах цехов, монтируемый из готовых узлов, на номинальное давление не более 2,5 МПа, диаметр труб наружный 630 мм" Number="3" Code="ФЕРм12-01-002-19" SysID="205" Units="100 м" Quantity="((0,3+0,012*2)*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="=(0,3+0,012*2)*3" KUnit="100" Result="0,00972"/>
        <PriceBase PZ="9332,33" OZ="2520,44" EM="5469,78" ZM="374,01" MT="1342,11"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="262" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="29,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="17,99" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Агрегаты наполнительно-опрессовочные: до 300 м3/ч" Code="91.10.01-002" Units="маш.час" Quantity="9,28" Attribs="SnipSet">
            <PriceBase Value="287,99" ZM="11,6"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность: 12 т" Code="91.14.04-001" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="102,84" ZM="13,5"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность: 12 т" Code="91.14.05-011" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="12"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="71,94" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="18" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="3,2" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Вода водопроводная" Code="01.7.03.01-0002" Units="м3" Quantity="31" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="3,15"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э55" Code="01.7.11.07-0041" Units="т" Quantity="0,084" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="12650"/>
          </Mat>
          <Mat Caption="Масса" Code="999-0005" Units="кг" Quantity="11100" Attribs="SnipSet"/>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="50,41" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Демонтаж площадок с настилом и ограждением из листовой, рифленой, просечной и круглой стали (для последующего монтажа)" Number="4" Code="ФЕР09-03-030-01" SysID="119" Units="т" Quantity="55,836*3/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10016" Bookmark="255">
        <Quantity Fx="=55,836*3/1000" Result="0,167508"/>
        <PriceBase PZ="1077,26" OZ="359,21" EM="629,56" ZM="66,11" MT="88,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="39,13" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,91" Attribs="SnipSet"/>
          <Mch Caption="Краны козловые, грузоподъемность 32 т" Code="91.05.02-005" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="120,24" ZM="15,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="4,62" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 63-100 т" Code="91.06.01-003" Units="маш.час" Quantity="3,46" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="91.17.04-042" Units="маш.час" Quantity="1,63" Attribs="SnipSet">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mch Caption="Преобразователи сварочные номинальным сварочным током 315-500 А" Code="91.17.04-171" Units="маш.час" Quantity="6,71" Attribs="SnipSet">
            <PriceBase Value="12,31"/>
          </Mch>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="1,37" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="0,41" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э46" Code="01.7.11.07-0035" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10749"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0041" Units="т" Options="Project NotCount" Cargo="1" Mass="1120">
            <PriceBase Value="9040,01"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Канаты пеньковые пропитанные" Code="01.7.20.08-0071" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="37900"/>
          </Mat>
          <Mat Caption="Отдельные конструктивные элементы зданий и сооружений с преобладанием: горячекатаных профилей, средняя масса сборочной единицы от 0,1 до 0,5 т" Code="07.2.07.12-0020" Units="т" Quantity="0,001" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7712"/>
          </Mat>
          <Mat Caption="Конструкции стальные" Code="07.2.07.13" Units="т" Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Канат двойной свивки типа ТК, конструкции 6х19(1+6+12)+1 о.с., оцинкованный из проволок марки В, маркировочная группа: 1770 н/мм2, диаметром 5,5 мм" Code="08.2.02.11-0007" Units="10 м" Quantity="0,0187" Attribs="SnipSet" Cargo="1" Mass="1,3">
            <PriceBase Value="50,24"/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Швеллеры № 40 из стали марки: Ст0" Code="08.3.11.01-0091" Units="т" Quantity="0,00194" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4920"/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, I сорта" Code="11.1.03.01-0077" Units="м3" Quantity="0,00103" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1700"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,00031" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="14.5.09.07-0029" Units="т" Quantity="0,0006" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж (разборка) металлических конструкций" Code="МДС36 п.3.3.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,7" Value_EM="0,7" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка и крепление стальных конструкций площадок с настилом и ограждением."/>
          <Work Caption="Устройство подмостей."/>
          <Work Caption="Антикоррозийное покрытие сварных швов."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Перевозка по территории БКВ" SysID="7">
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка труб металлических с применением автомобильных кранов (задвижка с эл.приводом)" Number="5" Code="ФССЦпг-01-01-01-030" SysID="212" Units="1 т груза" Quantity="(1115+90)*3*0,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="(1115+90)*3*0,8/1000" Result="2,892"/>
        <PriceBase PZ="10,13" EM="10,13"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Разгрузка труб металлических с применением автомобильных кранов" Number="6" Code="ФССЦпг-01-01-02-030" SysID="213" Units="1 т груза" Quantity="(1115+90)*3*0,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="(1115+90)*3*0,8/1000" Result="2,892"/>
        <PriceBase PZ="10,13" EM="10,13"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 1 км" Number="7" Code="ФССЦпг-03-21-01-001" SysID="152" Units="1 т груза" Quantity="(1115+90)*3*0,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="(1115+90)*3*0,8/1000" Result="2,892"/>
        <PriceBase PZ="2,91" EM="2,91"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка труб металлических с применением автомобильных кранов (труба с фланцами)" Number="8" Code="ФССЦпг-01-01-01-030" SysID="178" Units="1 т груза" Quantity="(39,4*2+39,35)*3*0,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="(39,4*2+39,35)*3*0,5/1000" Result="0,177225"/>
        <PriceBase PZ="10,13" EM="10,13"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Разгрузка труб металлических с применением автомобильных кранов" Number="9" Code="ФССЦпг-01-01-02-030" SysID="179" Units="1 т груза" Quantity="(39,4*2+39,35)*3*0,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="(39,4*2+39,35)*3*0,5/1000" Result="0,177225"/>
        <PriceBase PZ="10,13" EM="10,13"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 1 км" Number="10" Code="ФССЦпг-03-21-01-001" SysID="180" Units="1 т груза" Quantity="(39,4*2+39,35)*3*0,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="(39,4*2+39,35)*3*0,5/1000" Result="0,177225"/>
        <PriceBase PZ="2,91" EM="2,91"/>
      </Position>
    </Chapter>
    <Chapter Caption="Монтаж" SysID="4">
      <Position Caption="Монтаж площадок с настилом и ограждением из листовой, рифленой, просечной и круглой стали (ранее демонтируемой)" Number="11" Code="ФЕР09-03-030-01" SysID="186" Units="т" Quantity="55,836*3/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10016" Bookmark="255">
        <Quantity Fx="=55,836*3/1000" Result="0,167508"/>
        <PriceBase PZ="1077,26" OZ="359,21" EM="629,56" ZM="66,11" MT="88,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="39,13" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,91" Attribs="SnipSet"/>
          <Mch Caption="Краны козловые, грузоподъемность 32 т" Code="91.05.02-005" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="120,24" ZM="15,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="4,62" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические, грузоподъемность 63-100 т" Code="91.06.01-003" Units="маш.час" Quantity="3,46" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="91.17.04-042" Units="маш.час" Quantity="1,63" Attribs="SnipSet">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mch Caption="Преобразователи сварочные номинальным сварочным током 315-500 А" Code="91.17.04-171" Units="маш.час" Quantity="6,71" Attribs="SnipSet">
            <PriceBase Value="12,31"/>
          </Mch>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="1,37" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="0,41" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э46" Code="01.7.11.07-0035" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10749"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0041" Units="т" Options="Project NotCount" Cargo="1" Mass="1120">
            <PriceBase Value="9040,01"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Канаты пеньковые пропитанные" Code="01.7.20.08-0071" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="37900"/>
          </Mat>
          <Mat Caption="Отдельные конструктивные элементы зданий и сооружений с преобладанием: горячекатаных профилей, средняя масса сборочной единицы от 0,1 до 0,5 т" Code="07.2.07.12-0020" Units="т" Quantity="0,001" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7712"/>
          </Mat>
          <Mat Caption="Конструкции стальные" Code="07.2.07.13" Units="т" Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Канат двойной свивки типа ТК, конструкции 6х19(1+6+12)+1 о.с., оцинкованный из проволок марки В, маркировочная группа: 1770 н/мм2, диаметром 5,5 мм" Code="08.2.02.11-0007" Units="10 м" Quantity="0,0187" Attribs="SnipSet" Cargo="1" Mass="1,3">
            <PriceBase Value="50,24"/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Швеллеры № 40 из стали марки: Ст0" Code="08.3.11.01-0091" Units="т" Quantity="0,00194" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4920"/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, I сорта" Code="11.1.03.01-0077" Units="м3" Quantity="0,00103" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1700"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,00031" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="14.5.09.07-0029" Units="т" Quantity="0,0006" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и крепление стальных конструкций площадок с настилом и ограждением."/>
          <Work Caption="Устройство подмостей."/>
          <Work Caption="Антикоррозийное покрытие сварных швов."/>
        </WorksList>
      </Position>
      <Position Caption="Арматура фланцевая с электрическим приводом на номинальное давление до 4 МПа, номинальный диаметр 600 мм" Number="12" Code="ФЕРм12-12-003-15" SysID="199" Units="шт" Quantity="1*3" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="1*3" Result="3"/>
        <PriceBase PZ="1133,84" OZ="293,41" EM="802,23" ZM="98,55" MT="38,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="30,5" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="7,37" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="6,87" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="01.7.19.04-0031" Units="кг" Quantity="1,4" Attribs="SnipSet" Cargo="1" Mass="1,16">
            <PriceBase Value="23,09"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,87" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Задвижки фланцевые чугунные  с электроприводом давлением 1 МПа (10 кгс/см2) 30ч906бр диаметром: 600 мм" Number="13" ColorIndex="6" SysID="202" Units="шт" Quantity="1*3" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="1*3" Result="3"/>
        <PriceBase PZ="103911,7" MT="103911,7">
          <Fx MT="381355,93/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Присоединение к зажимам жил проводов или кабелей сечением: до 16 мм2" Number="14" Code="ФЕРм08-02-144-03" SysID="215" Units="100 шт" Quantity="(4*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="=4*3" KUnit="100" Result="0,12"/>
        <PriceBase PZ="119,32" OZ="116,98" MT="2,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="12,16" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,34" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Трубопровод в помещениях или на открытых площадках в пределах цехов, монтируемый из труб и готовых деталей, на номинальное давление не более 2,5 МПа, диаметр труб наружный 630 мм" Number="15" Code="ФЕРм12-01-004-19" SysID="214" Units="100 м" Quantity="((0,3+0,012*2)*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="=(0,3+0,012*2)*3" KUnit="100" Result="0,00972"/>
        <PriceBase PZ="16647,35" OZ="4607,98" EM="8514,82" ZM="631,45" MT="3524,55"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="479" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="48,08" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="37,06" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Агрегаты наполнительно-опрессовочные: до 300 м3/ч" Code="91.10.01-002" Units="маш.час" Quantity="9,28" Attribs="SnipSet">
            <PriceBase Value="287,99" ZM="11,6"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность: 12 т" Code="91.14.04-001" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="102,84" ZM="13,5"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность: 12 т" Code="91.14.05-011" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="12"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="184,21" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Углекислый газ" Code="01.3.02.06-0011" Units="т" Quantity="0,037" Attribs="SnipSet" Cargo="3" Mass="1140">
            <PriceBase Value="2825"/>
          </Mat>
          <Mat Caption="Кислород технический: газообразный" Code="01.3.02.08-0001" Units="м3" Quantity="71" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="01.3.02.09-0022" Units="кг" Quantity="16" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Вода водопроводная" Code="01.7.03.01-0002" Units="м3" Quantity="31" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="3,15"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром: 2 мм" Code="01.7.11.04-0071" Units="т" Quantity="0,05" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="16136"/>
          </Mat>
          <Mat Caption="Флюс: АН-47" Code="01.7.11.06-0002" Units="т" Quantity="0,021" Attribs="SnipSet" Cargo="2" Mass="1010">
            <PriceBase Value="6000"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э55" Code="01.7.11.07-0041" Units="т" Quantity="0,139" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="12650"/>
          </Mat>
          <Mat Caption="Масса" Code="999-0005" Units="кг" Quantity="11100" Attribs="SnipSet"/>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="92,16" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Трубы стальные электросварные прямошовные и спирально-шовные группы А и Б с сопротивлением по разрыву 38 кгс/мм2, наружный диаметр: 630 мм, толщина стенки 9 мм" Number="16" Code="ФССЦ-23.5.01.08-0034" SysID="219" Units="м" Quantity="0,3*1,038*3" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10028" Cargo="1" Mass="138">
        <Quantity Fx="0,3*1,038*3" Result="0,9342"/>
        <PriceBase PZ="1180,64" MT="1180,64"/>
      </Position>
      <Position Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением: 1,0 МПа (10 кгс/см2), диаметром 600 мм" Number="17" Code="ФССЦ-23.8.03.11-0665" SysID="220" Units="шт" Quantity="2*3" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10028" Cargo="1" Mass="44,7">
        <Quantity Fx="2*3" Result="6"/>
        <PriceBase PZ="344,65" MT="344,65"/>
      </Position>
      <Position Caption="Огрунтовка металлических поверхностей за один раз: грунтовкой Poluren-01" Number="18" Code="ФЕР13-03-002-04" SysID="193" Units="100 м2" Quantity="(1,13*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="=1,13*3" KUnit="100" Result="0,0339"/>
        <PriceBase PZ="268,49" OZ="56,55" EM="9,22" ZM="0,22" MT="202,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-7" Units="чел.час" Quantity="5,31" Attribs="SnipSet" WorkClass="4,7">
            <PriceBase Value="10,65"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Лебедки электрические тяговым усилием: до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="1,12" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="14.4.01.01-0003" Units="т" Quantity="0,012" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Ксилол нефтяной марки А" Code="14.5.09.02-0002" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="2" Mass="1010">
            <PriceBase Value="7640"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="за 2 раза" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление грунтовочных составов."/>
          <Work Caption="Нанесение грунта."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Грунтовка Poluren-01" Number="19" SysID="195" Units="кг" Quantity="0,1*2*1,13*3" PriceLevel="2001" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="0,1*2*1,13*3" Result="0,678"/>
        <PriceBase PZ="55,34" MT="55,34">
          <Fx MT="320/1,18/ц"/>
        </PriceBase>
      </Position>
      <Position Caption="Окраска металлических огрунтованных поверхностей: эмалью Poluren-601" Number="20" Code="ФЕР13-03-004-26" SysID="194" Units="100 м2" Quantity="(1,13*3) / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="=1,13*3" KUnit="100" Result="0,0339"/>
        <PriceBase PZ="322,02" OZ="34,74" EM="6,01" ZM="0,22" MT="281,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="3,83" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Лебедки электрические тяговым усилием: до 5,79 кН (0,59 т)" Code="91.06.03-060" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные высокого давления для окраски поверхностей конструкций, мощность 1 кВт" Code="91.21.01-012" Units="маш.час" Quantity="0,65" Attribs="SnipSet">
            <PriceBase Value="6,82"/>
          </Mch>
          <Mat Caption="Эмаль ПФ-115 серая" Code="14.4.04.08-0003" Units="т" Quantity="0,019" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="14312,87"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="14.5.09.11-0101" Units="т" Quantity="0,0014" Attribs="SnipSet" Cargo="2" Mass="1350">
            <PriceBase Value="6667"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="за 2 раза" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Подготовка окрасочных агрегатов."/>
          <Work Caption="Приготовление состава."/>
          <Work Caption="Нанесение окрасочного состава."/>
          <Work Caption="Промывка, очистка окрасочных агрегатов и шлангов."/>
          <Work Caption="Контроль качества."/>
        </WorksList>
      </Position>
      <Position Caption="Эмаль Poluren-601" Number="21" SysID="196" Units="кг" Quantity="0,12*2*1,13*3" PriceLevel="2001" PzSync="Yes" Vr2001="10020" Bookmark="255">
        <Quantity Fx="0,12*2*1,13*3" Result="0,8136"/>
        <PriceBase PZ="60,71" MT="60,71">
          <Fx MT="351/1,18/ц"/>
        </PriceBase>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="3" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Коэффициент-дефлятор на сентябрь 2018г. 1,03825" Value="3,825" Options="Percent" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
